make default packages selected for real
[openwrt/openwrt.git] / target / linux / omap / base-files /
2013-11-08 Imre Kalozswitch to 3.12, enable support for AM33xx/OMAP3
2013-11-08 Imre Kalozrename the omap4 target to omap